<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Spinner loader</title>
  <link rel="stylesheet" href="css/spinner-loader.css">
</head>

<body>
  <div class="loader">
  </div>
  <script src="js/spinner-loader.js"></script>
</body>

</html>
